--- Weather/time changer ---
marker1 = createMarker(4304.017578125,-882.85638427734,29.352300643921,"corona", 20, 0, 0, 0, 255)
addEventHandler ( "onClientMarkerHit", getRootElement(getThisResource()),
function()
if source == marker1 then
 setTime(05,20)
 setWeather(7)
end
end
)
